<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="net-findip" xml:lang="ro">

  <info>
    <link type="guide" xref="net-general"/>
    <link type="seealso" xref="net-what-is-ip-address"/>

    <revision pkgversion="3.7.1" version="0.2" date="2012-11-16" status="outdated"/>
    <revision pkgversion="3.10" date="2013-10-30" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.37.3" date="2020-08-05" status="final"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Jim Campbell</name>
      <email>jwcampbell@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Rafael Fontenelle</name>
      <email>rafaelff@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Knowing your IP address can help you troubleshoot network problems.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Șerbănescu</mal:name>
      <mal:email>daniel [at] serbanescu [dot] dk</mal:email>
      <mal:years>2016, 2019</mal:years>
    </mal:credit>
  </info>

  <title>Find your IP address</title>

  <p>Knowing your IP address can help you troubleshoot problems with your
  internet connection. You may be surprised to learn that you have <em>two</em>
  IP addresses: an IP address for your computer on the internal network and an
  IP address for your computer on the internet.</p>

  <steps>
    <title>Find your wired connection’s internal (network) IP address</title>
    <item>
      <p>Deschideți vederea de ansamblu <gui xref="shell-introduction#activities">Activități</gui> și tastați <gui>Configurări</gui>.</p>
    </item>
    <item>
      <p>Apăsați pe <gui>Configurări</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Network</gui> in the sidebar to open the panel.</p>
    </item>
    <item>
      <p>The IP address for a <gui>Wired</gui> connection will be displayed
      on the right along with some information.</p>
      
      <p>Click the
      <media its:translate="no" type="image" src="figures/emblem-system-symbolic.svg"><span its:translate="yes">settings</span></media>
      button for more details on your connection.</p>
    </item>
  </steps>

  <note style="info">
    <p its:locNote="TRANSLATORS: See NetworkManager for 'PCI', 'USB' and 'Ethernet'">
    If more than one type of wired connected is available, you might see
    names like <gui>PCI Ethernet</gui> or <gui>USB Ethernet</gui> instead
    of <gui>Wired</gui>.</p>
  </note>

  <steps>
    <title>Find your wireless connection’s internal (network) IP address</title>
    <item>
      <p>Deschideți vederea de ansamblu <gui xref="shell-introduction#activities">Activități</gui> și tastați <gui>Configurări</gui>.</p>
    </item>
    <item>
      <p>Apăsați pe <gui>Configurări</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Wi-Fi</gui> in the sidebar to open the panel.</p>
    </item>
    <item>
      <p>Click the
      <media its:translate="no" type="image" src="figures/emblem-system-symbolic.svg"><span its:translate="yes">settings</span></media>
      for the IP address and more details on your connection.</p>
    </item>
  </steps>

  <steps>
  	<title>Find your external (internet) IP address</title>
    <item>
      <p>Visit
      <link href="https://whatismyipaddress.com/">whatismyipaddress.com</link>.</p>
    </item>
    <item>
      <p>The site will display your external IP address for you.</p>
    </item>
  </steps>

  <p>Depending on how your computer connects to the internet, both of these
  addresses may be the same.</p>

</page>
